{
    "tlExhibitions": {
        "exhibitions": "Ausstellungen",
        "exhibitions_intro": "Auf dieser Seite finden Sie eine \u00dcbersicht der aktuell verzeichneten Ausstellungen. \u00dcber die Wahl eines Ortes k\u00f6nnen Sie Eingrenzungen vornehmen. Die Kalender\u00fcbersicht bietet ihnen die Wahl des Zeitpunktes. Wenn Sie beides kombinieren erfahren Sie, wohin zu gehen sich lohnen k\u00f6nnte. In der Kalenderansicht erfahren Sie etwas mehr \u00fcber eine Ausstellung, wenn Sie \u00fcber deren Titel fahren. Ein Klick auf die Tagesbezeichnung erzeugt eine \u00dcbersicht der an diesem Tag (und falls der Ort eingegrenzt wurde: der an diesem Tag in diesem Ort) laufenden Ausstellungen. Ein Klick auf einen Ausstellungstitel verr\u00e4t mehr \u00fcber die jeweilige Ausstellung.",
        "ongoing": "Laufend",
        "past": "Vergangen",
        "upcoming": "In der Zukunft",
        "about_the_exhibition": "\u00dcber die Ausstellung",
        "export_calendar_entry": "Kalendereintrag exportieren",
        "calendar": "Kalender",
        "complete_list": "\u00dcbersicht",
        "subscribe_rss": "RSS (Ausstellungen)",
        "filter_by_place": "Ort ausw\u00e4hlen",
        "remove_filter": "Filter entfernen",
        "exhibitions_current": "Laufende Ausstellungen",
        "exhibitions_past": "Vergangene Ausstellungen",
        "exhibitions_upcoming": "Kommende Ausstellungen",
        "exhibitions_description": "Beschreibung",
        "exhibitions_from": "Von",
        "exhibitions_until": "Bis",
        "url_web": "Webseite der Ausstellung",
        "catalogue_link": "Ausstellungskatalog",
        "tour": "Tour durch die Ausstellung",
        "export_for_calendar": "F\u00fcr Kalender exportieren",
        "permanent_exhibition": "Dauerausstellung",
        "permanent_exhibition_headline": "Dauerausstellung",
        "tiles": "Kacheln",
        "exhibition_image": "Poster of the exhibition",
        "publications": "Publications"
    }
}